package cn.quantgroup.xyqb.model.model;

import lombok.ToString;

/**
 * Created by FrankChow on 15/12/16.
 */
@ToString
public class BlacklistMatchResult {

    private boolean flag;
    private String status;
    private String errorMsg;

    public boolean getFlag() {
        return flag;
    }

}
